Support » Plugin: WP BrowserUpdate » JavaScript console error with shift_page_down

  • Resolved Clifford Paulick

    (@cliffpaulick)


    <script type="text/javascript">
    var $buoop = {required:{e:-0.01,f:-0.01,o:-0.01,s:-0.01,c:-0.01},test:false,newwindow:true,style:"bottom",insecure:on,unsupported:on,mobile:on,shift_page_down:,api:2019.04};
    
    function $buo_f(){
    var e = document.createElement("script");
    e.src = "//browser-update.org/update.min.js";
    

    The shift_page_down part isn’t assigned and is causing the issue.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘JavaScript console error with shift_page_down’ is closed to new replies.